Subject: Ticket Assigned - Problem with my refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 09:41:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with my refund Hi there,

I requested a refund for return 1000875766 for order 6303944638 and I still
didn't get my refund It's been more than a month. I contacted you a while
ago and sent you may bank statement and you said there was a problem with
the refund and I should wait 3 weeks and I'll get my money back. It's been
more than that and I still didn't get my refund.

Best regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2738182